/* Change this is you need smaller calendar */
.ui-datepicker.ui-widget { font-size:12px!important; } 

.dmxSpecialDate a, .dmxSpecialDate span{ 
	background: none !important;
	border: 1px solid #fff !important;
	font-weight: normal !important;
}

#ui-datepicker-div {z-index:9999 !important;}

/*
     FILE ARCHIVED ON 19:17:09 Dec 23, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:14:10 Aug 11, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.402
  exclusion.robots: 0.048
  exclusion.robots.policy: 0.04
  esindex: 0.007
  cdx.remote: 8.45
  LoadShardBlock: 131.414 (3)
  PetaboxLoader3.datanode: 148.514 (5)
  load_resource: 92.104
  PetaboxLoader3.resolve: 41.517
  loaddict: 18.008
*/